<?php get_header(); ?>


	<?php get_template_part( 'template-parts/content', 'featured' ); ?>

	<div id="primary" class="content-area clear">	
			
		<main id="main" class="site-main clear">

			<?php
				if ($paged <= 1) {
					dynamic_sidebar( 'content-ad' );
				}
			?>

			<div class="section-header clear">
				<h1>
					<span>
						<?php 
							if(get_theme_mod('post-sorter-on', 'true')) { 
								revolution_pro_post_sorter(); 
							} else {
						?>

						<span class="example">
							<?php esc_html_e('Latest Posts', 'revolution-pro'); ?>
						</span>

						<?php
							}
						?>

						<?php 
							$paged = (get_query_var('paged')) ? get_query_var('paged') : 1; 
							if ($paged > 1) {
						?>	
						<em>
							<?php echo __('Page ', 'revolution-pro') . $paged. __(' of ', 'revolution-pro') . $wp_query->max_num_pages . ''; ?>
						</em>
						<?php 
							}
						?>						
					</span>
				</h1>	
			</div><!-- .section-header -->

			<div id="recent-content" class="content-<?php if(get_theme_mod('loop-style','choice-1') == 'choice-1') { echo 'list'; } elseif(get_theme_mod('loop-style','choice-1') == 'choice-2') { echo 'loop'; } else { echo 'grid'; } ?>">

				<?php

				if ( have_posts() ) :	
				
				$i = 1;

				/* Start the Loop */
				while ( have_posts() ) : the_post();

					if (get_theme_mod('loop-style','choice-1') == 'choice-1') {

						get_template_part('template-parts/content', 'list');

					} elseif (get_theme_mod('loop-style','choice-1') == 'choice-2') {

						get_template_part('template-parts/content', 'loop');

					} else {

						get_template_part('template-parts/content', 'grid');

					}
					
					$i++;

				endwhile;

				else :

					get_template_part( 'template-parts/content', 'none' );

				endif; 

				?>

			</div><!-- #recent-content -->		

		</main><!-- .site-main -->

		<?php get_template_part( 'template-parts/pagination', '' ); ?>

	</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
